<layer-list xmlns:android="http://schemas.android.com/apk/res/android">


    <item
        android:left="-10dp"
        android:right="-10dp"
        android:top="-10dp">
        <shape>
            <solid android:color="@android:color/transparent" />
            <stroke
                android:width="@dimen/_1sdp"
                android:color="@color/material_bluegrey800"
                android:dashWidth="10px" />
        </shape>
    </item>

</layer-list>